Skilled Trades - Dev - 2025 - Bug #12557

Words should be visible as ******* if that word is added in blocked words by superadmin.

01/31/2025 01:14 PM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/02/2025

1/2




clipboard-202501311313-ip2dh.png

Block Words

Words

testdev x | | developer» | Add a tag

Save

History

#1 - 02/03/2025 01:38 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/04/2025 03:12 PM - Shubham J

- Status changed from Resolved to Closed
